@0 = ~"Oh, regard d'Or, me voici,
Ton Essence ! Je Te regarde,
Je contemple Ton pas et Ton souffle !
Es-Tu là pour aveugler ?"~
@1 = ~"Tu ne peux rien faire, je Te vois toujours,
Jusqu'à ce que Tu me plantes une épine dans l'oeil !"~
